<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">
        <a class="navbar-brand" href="{% url 'main' %}">Web Monitoring</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto mb-2 mb-lg-0">
                {% if not user.is_authenticated %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'auth' %}">Вход</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'registration' %}">Регистрация</a>
                    </li>
                {% endif %}
            </ul>
            {% if user.is_authenticated %}
                <ul class="navbar-nav mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'profile' %}">
                            Вы вошли как
                            {{ user.email }}
                        </a>
                    </li>
                </ul>
            {% endif %}

        </div>
    </div>
</nav>
